name = "FBI And SWAT Armors"
filename = "fbi_swat_armors-1.20.1-1.0.2-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8TP2HioV/versions/NZWjVFuy/fbi_swat_armors-1.20.1-1.0.2-forge.jar"
hash-format = "sha1"
hash = "52b360a45de3d15e25edcbfd763b7216d742ba4b"

[update]
[update.modrinth]
mod-id = "8TP2HioV"
version = "NZWjVFuy"
